catalog:
  title: Holomni PCV

templates:
- github
- cmake-cpp
- base

variables:
  description: >-
    Library to control the B1 base.

  github.user: CentralLabFacilities
  github.project: holomni_pcv

  branches:
  - master
